<p id="notice"><%= notice %></p>

<p>
  <strong>Headline:</strong>
  <%= @basic.headline %>
</p>

<p>
  <strong>Link:</strong>
  <%= @basic.link %>
</p>

<%= link_to 'Edit', edit_basic_path(@basic) %> |
<%= link_to 'Back', basics_path %>
